{
    "CLICOLOR_FORCE" : "1",
    "DISPLAY" : ":0",
    "EDITOR" : "vi",
    "GIT_ASKPASS" : "rpostback-askpass",
    "HISTCONTROL" : "ignoreboth",
    "HOME" : "/home/p201248",
    "HTTPS_PROXY" : "http://proxy.bs.mdve.eu:80",
    "HTTP_PROXY" : "http://proxy.bs.mdve.eu:80",
    "JAVA_HOME" : "/usr/lib/jvm/java-1.11.0-openjdk-amd64",
    "LANG" : "de_DE.UTF-8",
    "LD_LIBRARY_PATH" : "/usr/lib/R/lib::/lib:/usr/lib/x86_64-linux-gnu:/usr/lib/jvm/zulu-10/lib/server",
    "LN_S" : "ln -s",
    "LOGNAME" : "p201248",
    "LS_COLORS" : "rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=00:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arc=01;31:*.arj=01;31:*.taz=01;31:*.lha=01;31:*.lz4=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.tzo=01;31:*.t7z=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lrz=01;31:*.lz=01;31:*.lzo=01;31:*.xz=01;31:*.zst=01;31:*.tzst=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.alz=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.cab=01;31:*.wim=01;31:*.swm=01;31:*.dwm=01;31:*.esd=01;31:*.jpg=01;35:*.jpeg=01;35:*.mjpg=01;35:*.mjpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.m4a=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.oga=00;36:*.opus=00;36:*.spx=00;36:*.xspf=00;36:",
    "MAKE" : "make",
    "NO_PROXY" : "sapgwdpas.apps.gisamgmt.global",
    "OLDPWD" : "/srv/shiny-server/VEP_WERKZEUGKASTEN/docs/git/img",
    "PAGER" : "/usr/bin/pager",
    "PATH" : "/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/snap/bin:bin/msys-ssh-1000-18:/home/p201248/bin:/usr/lib/jvm/java-1.11.0-openjdk-amd64/bin:bin/msys-ssh-1000-18:/home/p201248/bin:/usr/lib/jvm/java-1.11.0-openjdk-amd64/bin",
    "PROMPT_COMMAND" : "echo -ne \"\\033]0;${PWD/#${HOME}/~}\\007\"",
    "PWD" : "/srv/shiny-server/VEP_WERKZEUGKASTEN/docs/git",
    "RENV_PATHS_CACHE" : "/home/shiny/.local/share/renv/cache",
    "RMARKDOWN_MATHJAX_PATH" : "/usr/lib/rstudio-server/resources/mathjax-26",
    "RSTUDIO" : "1",
    "RSTUDIO_CONSOLE_COLOR" : "256",
    "RSTUDIO_CONSOLE_WIDTH" : "54",
    "RSTUDIO_HTTP_REFERER" : "http://dbsrst01.bs.mdve.eu:8787/",
    "RSTUDIO_PANDOC" : "/usr/lib/rstudio-server/bin/pandoc",
    "RSTUDIO_PROJ_NAME" : "git",
    "RSTUDIO_SESSION_ID" : "beefcaf5",
    "RSTUDIO_SESSION_STREAM" : "p201248-d",
    "RSTUDIO_TERM" : "2E9452E8",
    "RSTUDIO_USER_IDENTITY" : "p201248",
    "RSTUDIO_WINUTILS" : "bin/winutils",
    "RS_RPOSTBACK_PATH" : "/usr/lib/rstudio-server/bin/rpostback",
    "R_BROWSER" : "xdg-open",
    "R_BZIPCMD" : "/bin/bzip2",
    "R_DOC_DIR" : "/usr/share/R/doc",
    "R_GZIPCMD" : "/bin/gzip -n",
    "R_HOME" : "/usr/lib/R",
    "R_INCLUDE_DIR" : "/usr/share/R/include",
    "R_LIBS_SITE" : "/usr/local/lib/R/site-library:/usr/lib/R/site-library:/usr/lib/R/library",
    "R_LIBS_USER" : "~/Library/R/3.6/library",
    "R_PAPERSIZE" : "letter",
    "R_PAPERSIZE_USER" : "letter",
    "R_PDFVIEWER" : "/usr/bin/xdg-open",
    "R_PLATFORM" : "x86_64-pc-linux-gnu",
    "R_PRINTCMD" : "/usr/bin/lpr",
    "R_RD4PDF" : "times,inconsolata,hyper",
    "R_SESSION_TMPDIR" : "/tmp/RtmpNi35e7",
    "R_SHARE_DIR" : "/usr/share/R/share",
    "R_STRIP_SHARED_LIB" : "strip --strip-unneeded",
    "R_STRIP_STATIC_LIB" : "strip --strip-debug",
    "R_SYSTEM_ABI" : "linux,gcc,gxx,gfortran,gfortran",
    "R_TEXI2DVICMD" : "/usr/bin/texi2dvi",
    "R_UNZIPCMD" : "/usr/bin/unzip",
    "R_ZIPCMD" : "/usr/bin/zip",
    "SED" : "/bin/sed",
    "SHLVL" : "2",
    "SSH_ASKPASS" : "rpostback-askpass",
    "TAR" : "/bin/tar",
    "TERM" : "xterm-256color",
    "USER" : "p201248",
    "XDG_DATA_DIRS" : "/usr/local/share:/usr/share:/var/lib/snapd/desktop",
    "http_proxy" : "http://proxy.bs.mdve.eu:80",
    "https_proxy" : "http://proxy.bs.mdve.eu:80",
    "no_proxy" : "sapgwdpas.apps.gisamgmt.global"
}